Subject: Document Action: Known TCP Implementation Problems to Informational

From: The IESG <[email-masked]>
Date: Fri, 22 Jan 1999 15:41:07 -0500

The IESG has approved the Internet-Draft 'Known TCP Implementation
Problems' <draft-ietf-tcpimpl-prob-05.txt> as a Informational RFC.
This document is the product of the TCP Implementation Working Group.
The IESG contact persons are Scott Bradner and Vern Paxson.